import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/point',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/point/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/point',
    method: 'put',
    data
  })
}

export function queryPointAll(data) {
  return request({
    url: 'api/point/queryPointAll',
    method: 'get',
    params:  data
  })
}







export default { add, edit, del,queryPointAll}
